Subject: Re: Legal review of New Product for approval in EOL - US Bandwidth DW-48 Phy Fwd
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Jul 2000 09:28:00 -0700 (PDT)

Bob,

I have finished my review of the EOL GTC's in light of the desk's desire to 
offer DW48 online.  I will forward the revised GTC's to you shortly (FYI - we 
have revised the GTC's to contemplate DW48 and have also taken the 
opportunity to make a few clean-up edits that we've been holding until we had 
the opportunity to modify the GTC's). 

 I would prefer to continue to refer to the Pooling Points as "Market Pooling 
Points" as that is what is contemplated by the GTC's and it is consistent 
with our Master Bandwidth Purchase and Sale Agreement and other Master 
Bandwidth Documentation.  If there is an uproar about this, I can revise the 
GTC's accordingly - otherwise, please use the "Long Descriptions" that Jeff 
Blumenthal prepared as he wrote them.  

I have confirmed with the regulatory group that we don't have regulatory 
issues with this product as EOL is not available to the general public.  We 
have slightly revised the attachment below (BQOS DW48) so that it comports 
with the GTC's - it will be attached to the GTC's that I send you as Annex 
A-4. 

 Please call with any other questions or comments!  All the best!

Cynthia

	Robert B Cass@ECT
	06/29/00 09:20 AM
		 
		 To: Cynthia Harkness/Enron Communications@Enron Communications, Mark 
Taylor/HOU/ECT@ECT
		 cc: Dale Neuner/HOU/ECT@ECT, Melba Lozano/HOU/ECT@ECT, Zal Masani/Enron 
Communications@Enron Communications
		 Subject: Legal review of New Product for approval in EOL - US Bandwidth 
DW-48 Phy Fwd

Cynthia - 
I am a member of the EOL Product Control (Documentation) team requesting your 
review and advice regarding the set-up of a new Product Type (Bandwidth 
DW-48) to be traded by Richard Schneider.  He has expressed great urgency in 
setting up this product quickly for trading online and your assistance is 
most appreciated.  

The memo (further below this e-mail) relates to the Product Type description 
for Bandwidth DW-48.  It is identical to those descriptions for Bandwidth 
DS-3, OC-3, and OC3c, which are currently online with the exception of that 
which is highlighted in red.  If it meets with your approval, please advise 
Mark Taylor so that he may approve it in the EOL system.
Richard Schneider has forwarded a QoS attachment for DW-48 to add to the 
GTC's.  Please advise if it meet with your approval.  If it does, please 
provide us with the GTC's inclusive of the QoS for DW-48.   
In addition, there are 13 paired city locations that need to be created in 
EOL for the existing product types and the DW-48.  Currently there is only 
one location description and it is for the New York - Los Angeles paired 
cities.  It reads as follows:  

 The Transaction shall be for Bandwidth between the New York Market Pooling 
Point (111 8th Avenue, Suite 1517, New York, NY 10011, NPA-NXX:  212-462, 
CLLI: NYCMNY83H62) and the Los Angeles Market Pooling Point (530 W. 6th 
Street, Suite 300, Los Angeles, CA 90014, NPA-NXX:  213-362,  CLLI: 
LSAJCAWZH04),  for a total of 2,446 DSO miles.

The 13 paired cities utilize the same description parameters.  However, 
Richard has requested that the location descriptions for the 13 paired cities 
be revised by deleting "Market" and replacing it with "Enron."   The 
following example references that change; please advise if this meets with 
your approval:  

 The Transaction shall be for Bandwidth between the Seattle Enron Pooling 
Point (2001 6th Ave., Eleventh Floor, Suite 1150, Seattle, WA 98121,  
NPA-NXX: 206-770, CLLI: STTLWAWBH78) and the Portland Enron Pooling Point 
(827 NE Oregon St., Suite 100, Portland, Oregon 97232,   NPA-NXX: 503-232, 
CLLI: PTLDORTIH04) for a total of 147 DSO miles.

Please call me at extension 35491 as I am available to discuss this in 
person.  Thank you!

- Rob Cass 

---------------------- Forwarded by Robert B Cass/HOU/ECT on 06/29/2000 08:33 
AM ---------------------------

Robert B Cass
06/28/2000 10:50 AM
To: Mark Friedman/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Jeff 
Blumenthal/HOU/ECT@ECT, Stephen H Douglas/HOU/ECT@ECT
cc: Melba Lozano/HOU/ECT@ECT, Dale Neuner/HOU/ECT@ECT, Zal Masani/Enron 
Communications@Enron Communications 
Subject: New Product for approval in EOL - US Bandwidth DW-48 Phy Fwd

Your review of the following product in the EOL Datamanager under Product 
Types "Partially Approved" is urgently needed.  Please do not reject the 
product - if you request changes, please call me at x 35491 and we will 
discuss.  The provision requiring your approval is stated as follows:

A US Bandwidth Transaction with Enron Broadband Services, L.P. ("EBS") 
pursuant to which the Seller shall sell and the Buyer shall buy the quantity 
of Bandwidth Units submitted by Counterparty via the Website. The number of 
DSO's per DW-48 is 32,256.  The price shall be as submitted by the 
Counterparty via the Website. Any party entering into a Transaction to buy or 
sell Bandwidth Units from or to EBS shall be responsible for connecting to 
the Demarcation Point located at each Market Pooling Point in order to take 
physical delivery of such Bandwidth.  In order to achieve such connectivity, 
a party may incur costs and expenses and may additionally be required to 
execute certain documentation.

Thanks - Rob Cass
---------------------- Forwarded by Robert B Cass/HOU/ECT on 06/28/2000 10:33 
AM ---------------------------

Robert B Cass
06/26/2000 02:34 PM
To: Mark Friedman/HOU/ECT@ECT, Tom Moran/HOU/ECT@ECT, Mark 
Taylor/HOU/ECT@ECT, Jeff Blumenthal/HOU/ECT@ECT, Bjorn Hagelmann/HOU/ECT@ECT, 
Stephen H Douglas/HOU/ECT@ECT, Rudi Zipter/HOU/ECT@ECT
cc: Dale Neuner/HOU/ECT@ECT, Melba Lozano/HOU/ECT@ECT 
Subject: New Product for approval in EOL

Please note that the following new product type is awaiting your approval in 
the Enron Online Datamanager:

US Bandwidth DW-48 Phy Fwd

Please review at your earliest opportunity.

If you have any questions, please contact me.

- Rob Cass (x37625)
                        (x35491 effective 6/27)